### Hierarchy

- DOMEventTarget

## Index

### Methods

- addEventListener

## Methods

### addEventListener

- addEventListener(eventName: string, listener: (...args: any[]) => void, opts?: { once: boolean }): any

- #### Parameters

  - ##### eventName: string

  - ##### listener: (...args: any[]) => void

    - - (...args: any[]): void

      - #### Parameters

        - ##### Rest ...args: any[]

        #### Returns void

  - ##### Optional opts: { once: boolean }

    - ##### once: boolean

  #### Returns any

Generated using TypeDoc